<ion-view title="N" id="page27">
  <ion-content padding="true" class="has-header">
    <h1 id="n-heading21" style="color:#000000;text-align:center;">Nn</h1>
    <div>
      <img src="img/hBlIItKTo6qTgaZutOiw_N.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="page251()" id="n-button203" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="m()" id="n-button589" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>